Summary:	Backend utility to get CDDB discid information from a CD-ROM
Summary(pl.UTF-8):	Narzędzie do pobierania identyfikatora CDDB kompaktu
Name:		cd-discid
Version:	0.9
Release:	3
License:	GPL
Group:		Applications
Source0:	http://lly.org/~rcw/cd-discid/cd-discid_%{version}.orig.tar.gz
# Source0-md5:	64677b8b63d1db0db015043f5455171a
URL:		http://lly.org/~rcw/cd-discid/page/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Cd-discid is a backend utility to get CDDB discid information from a CD-ROM
disc.

%description -l pl.UTF-8
Cd-discid jest programem do pobierania identyfikatora CDDB kompaktu.

%prep
%setup -q

%build
%{__cc} %{rpmcflags} -o cd-discid cd-discid.c

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

install cd-discid $RPM_BUILD_ROOT%{_bindir}
install *.1 $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README changelog
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*
%changelog
* Sun Mar 01 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/cd-discid.git;a=log;h=master

* Sun Mar 01 2015 Elan Ruusamäe <glen@delfi.ee> 57703c6
- x32 rebuild
- release 3 (by relup.sh)

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 1be3203
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 92f1e08
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 8505491
- converted to UTF-8

* Mon Dec 22 2003 eothane <eothane@pld-linux.org> 755d36c
- updated to 0.9

* Wed Aug 06 2003 kloczek <kloczek@pld-linux.org> 20139ed
- może wrescie ktoś wykasuje to konto ?

* Mon Aug 04 2003 Jakub Bogusz <qboosh@pld-linux.org> 58de304
- use __cc macro

* Fri Jul 11 2003 ankry <ankry@pld-linux.org> 1dccbce
- URL fixes and other cosmetics

* Wed May 28 2003 Michal Moskal <michal@moskal.me> dde9289
- massive attack: source-md5

* Sun May 25 2003 misi3k <misi3k@pld-linux.org> 623efb7
- massive attack s/pld.org.pl/pld-linux.org/

* Thu Feb 20 2003 Artur Frysiak <artur@frysiak.net> ec79e5b
- version 0.8

* Fri Feb 07 2003 migo <migo@pld-linux.org> 6519df9
- random description fixes

* Fri Oct 04 2002 wrobell <wrobell@pld-linux.org> e97080e
- removed some unnecessary description info
- pl summaries and descriptions

* Thu Oct 03 2002 wrobell <wrobell@pld-linux.org> 9967133
- based on template

